@charset "UTF-8";
* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

ul,
li {
  list-style: none;
}

a {
  text-decoration: none;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  color: #ffffff;
}

i {
  font-style: normal;
}

body {
}

html {
}

body,
html {
  background: #000;
  color: #545454;
  position: relative;
}

.wrapper {
}

.sec {
  display: block;
  position: relative;
  z-index: 1;
  height: 59vw;
}

.sec_content {
  margin: 0 auto;
  background: center / contain no-repeat;
}

@media screen and (min-aspect-ratio: 3/2) {
}

.sec_title {
  margin: 0 auto;
  background: url(../images/sec_title2.png) center left / auto 100% no-repeat;
  box-sizing: content-box;
  height: calc(140 / 1920 * 100vw);
  margin-left: calc(239 / 1920 * 100vw);
}

.s3 .sec_title,
.s5 .sec_title {
  margin-left: 0;
/*   margin-right: calc(239 / 1920 * 100vw); */
  background-position-x: calc(100% - calc(239 / 1920 * 100vw))
}

.s2 .sec_title {
  background-image: url(../images/sec_title2.png);
}
.s3 .sec_title {
  background-image: url(../images/sec_title3.png);
/*   margin-left: calc(1233 / 1920 * 100vw); */
}
.s4 .sec_title {
  background-image: url(../images/sec_title4.png);
}
.s5 .sec_title {
  background-image: url(../images/sec_title5.png);
/*   margin-left: calc(1233 / 1920 * 100vw); */
}
.s6 .sec_title {
  background-image: url(../images/sec_title6.png);
}
/* 
.s3 .sec_title {
  background-image: url(../images/sec_title3.png);
  margin-left: calc(1233 / 1920 * 100vw);
}
 */
.anchor_sec {
  position: absolute;
  top: calc(-50 / 1920 * 100vw);
  left: 0;
}

/* s1 */

.s1 {
  width: 100%;
  height: calc(1099 / 1920 * 100vw);
  position: relative;
  overflow: initial;
  padding-top: calc(640 / 1920 * 100vw);
  z-index: 2;
}

.s1::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  background: url(../images/kv_cover.png) center / 100% no-repeat;
  width: 100%;
  height: calc(2107 / 1920 * 100vw);
  z-index: 0;
  pointer-events: none;
}

.kv {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  background: url(../images/kv.png) center / cover no-repeat;
  height: calc(1074 / 1920 * 100vw);
  overflow: initial;
  z-index: 0;
  pointer-events: none;
}

.slogan {
/*   background: url(../images/slogan.png) center / 100% no-repeat; */
  width: calc(802 / 1920 * 100vw);
  height: calc(178 / 1920 * 100vw);
  margin: 0 auto;
  z-index: 1;
  position: relative;
}

.download_list {
  display: flex;
  margin: calc(10 / 1920 * 100vw) auto 0;
  width: calc(589 / 1920 * 100vw);
  height: calc(120 / 1920 * 100vw);
  justify-content: center;
  position: relative;
  background: url(../images/download_cell.png) center / contain no-repeat;
  z-index: 2;
  padding-top: calc(30 / 1920 * 100vw);
}

.btn_download {
  display: block;
  background: url(../images/btn_ios.jpg) center / contain no-repeat;
  width: calc(239 / 1920 * 100vw);
  height: calc(61 / 1920 * 100vw);
  margin: 0 calc(8 / 1920 * 100vw);
  position: relative;
}

.btn_download:hover::after {
  content: "";
  position: absolute;
  background: url(../images/code_ios.png) center / contain no-repeat;
  width: 300px;
  height: 300px;
  bottom: calc(100% - 60px);
  left: 50%;
  transform: translateX(-50%);
  pointer-events: none;
}

.btn_google {
  background-image: url(../images/btn_google.jpg);
}

.btn_google:hover::after {
  background-image: url(../images/code_google.png);
}

/* .download_code_box {
  background: url(../images/download_toast.png) center / 100% no-repeat;
  width: calc(201 / 1920 * 100vw);
  height: calc(218 / 1920 * 100vw);
  position: absolute;
  padding-top: calc(34 / 1920 * 100vw);
  padding-left: calc(16 / 1920 * 100vw);
  display: none;
  top: calc(86 / 1920 * 100vw);
  z-index: 2;
}
.btn_ios.on~.download_code_box {
  display: block;
  left: calc(175 / 1920 * 100vw);
}
.btn_google.on~.download_code_box {
  display: block;
  left: calc(590 / 1920 * 100vw);
}
.btn_google.on~.download_code_box {
  display: block;
  left: calc(485 / 1920 * 100vw);
}

.download_code {
  background: url(../images/code.jpg) center / 100% no-repeat;
  width: calc(166 / 1920 * 100vw);
  height: calc(166 / 1920 * 100vw);
} */

/* 底部下载 */

/* bottom */
.bottom_tips_panel {
  position: fixed;
  bottom: 0;
  width: 100%;
  background: url(../images/download_toast1.png) top center / 100% no-repeat;
  height: calc(110 / 1920 * 100vw);
  left: 0;
  display: flex;
  justify-content: center;
  transition: bottom 0.66s linear;
  z-index: 2;
}

.bottom_tips_panel.hide {
  bottom: calc(-120 / 1920 * 100vw);
}
.bottom_title {
  background: url(../images/bottom_title.png) center / 100% no-repeat;
  width: calc(347 / 1920 * 100vw);
  height: calc(64 / 1920 * 100vw);
  position: relative;
  top: 50%;
  transform: translateY(-50%);
}
.lang_tw .bottom_title {
  background-image: url(../images/bottom_title_tw.png);
  width: calc(379 / 1920 * 100vw);
  height: calc(48 / 1920 * 100vw);
}
.bottom_download_box {
  position: relative;
  top: 50%;
  transform: translateY(-50%);
  display: flex;
  justify-content: center;
  height: calc(70 / 1920 * 100vw);
  margin-left: calc(80 / 1920 * 100vw);
  padding-top: calc(10 / 1920 * 100vw);
}
.bottom_download_box .btn_download {
  margin: 0 calc(22 / 1920 * 100vw);
}

/* .bottom_tips_panel .download_code_box {
  background: url(../images/download_toast1.png) center / 100% no-repeat;
  top: calc(-226 / 1920 * 100vw);
  padding-top: calc(20 / 1920 * 100vw);
  padding-left: calc(16 / 1920 * 100vw);
}
.bottom_tips_panel .btn_ios.on~.download_code_box {
  left: calc(14 / 1920 * 100vw);
}
.bottom_tips_panel .btn_google.on~.download_code_box {
  left: calc(590 / 1920 * 100vw);
} */

/* .kv_detail {
  width: calc(1100 / 1920 * 100vw);
  margin: 0 auto;
  height: calc(100 / 1920 * 100vw);
  text-align: center;
  color: rgb(255 255 255);
  font-size: calc(26 / 1920 * 100vw);
  line-height: calc(30 / 1920 * 100vw);
  padding-top: calc(30 / 1920 * 100vw);
  position: relative;
  z-index: 1;
  filter: drop-shadow(0 0 3px #000000);
} */

/* 下载 - 结束 */

.icon_next {
  background: url(../images/kv_down.png) center / 100% no-repeat;
  margin: calc(75 / 1920 * 100vw) auto 0;
  height: calc(75 / 1920 * 100vw);
  width: calc(47 / 1920 * 100vw);
  position: relative;
}

/* .link_list {
  display: flex;
  position: absolute;
  top: calc(170 / 1920 * 100vw);
  right: calc(62 / 1920 * 100vw);
  z-index: 11111111;
}

.link_item {
  font-size: 0;
  display: block;
  width: calc(66 / 1920 * 100vw);
  height: calc(66 / 1920 * 100vw);
  background: url(../images/kv_link_discord.png) center / 100% no-repeat;
  border-radius: 50%;
  margin-left: calc(30 / 1920 * 100vw);
}

.kv_link_facebook {
  background-image: url(../images/kv_link_facebook.png);
} */

/* s2 */

.s2 {
  height: calc(747 / 1920 * 100vw);
}
.s2 .sec_content {
  padding-top: calc(26 / 1920 * 100vw);
  width: calc(1400 / 1920 * 100vw);
  position: relative;
  margin: 0 auto;
}
.s2_news_swiper {
  position: absolute;
  top: calc(26 / 1920 * 100vw);
  left: 0;
  width: calc(861 / 1920 * 100vw);
  height: calc(510 / 1920 * 100vw);
}
.s2_news_swiper .swiper-slide img {
}
.swiper-container-horizontal > .swiper-pagination-bullets,
.swiper-pagination-custom,
.swiper-pagination-fraction {
  bottom: 0;
  left: 0;
  width: auto;
}
.swiper-pagination-bullet {
  width: calc(8 / 1920 * 100vw);
  height: calc(8 / 1920 * 100vw);
  border-radius: calc(8 / 1920 * 100vw);
  background: #6a5746;
  opacity: 1;
}
.swiper-pagination-bullet-active {
  background: #dabf8e;
  width: calc(36 / 1920 * 100vw);
  height: calc(8 / 1920 * 100vw);
}

.swiper-container-horizontal
  > .swiper-pagination-bullets
  .swiper-pagination-bullet {
  margin-right: calc(26 / 1920 * 100vw);
  margin-left: 0;
}

.news_panel {
  position: absolute;
  right: 0;
}
.news_tab {
  display: flex;
  justify-content: space-between;
  border-bottom: calc(4 / 1920 * 100vw) solid rgba(133, 109, 85, 0.3);
  margin-left: calc(45 / 1920 * 100vw);
}
.news_tab li {
  min-width: calc(170 / 1920 * 100vw);
  height: calc(75 / 1920 * 100vw);
  padding-top: calc(30 / 1920 * 100vw);
  line-height: calc(45 / 1920 * 100vw);
  text-align: center;
  color: #8f7961;
  font-size: calc(26 / 1920 * 100vw);
  position: relative;
}
.news_tab li.on {
  color: #e7b055;
  background: url(../images/s2_tab_on.png) center / calc(172 / 1920 * 100vw)
    no-repeat;
}
.news_tab li.on::after {
  content: "";
  position: absolute;
  top: 100%;
  left: 0;
  width: 100%;
  background: #dabf8e;
  height: calc(4 / 1920 * 100vw);
}
.news_list {
  background: url(../images/s2_news_bg.png) center / 100% no-repeat;
  width: calc(587 / 1920 * 100vw);
  height: calc(386 / 1920 * 100vw);
  padding-left: calc(45 / 1920 * 100vw);
  padding-top: calc(15 / 1920 * 100vw);
}
.news_item {
  width: calc(505 / 1920 * 100vw);
  display: block;
  margin: 0 auto;
  height: calc(70 / 1920 * 100vw);
  padding-top: calc(10 / 1920 * 100vw);
  border-bottom: 2px solid #e2e1e3;
}
.news_item:last-child {
  border-bottom: none;
}
.news_title {
  color: #564938;
  font-size: calc(16 / 1920 * 100vw);
  overflow-wrap: break-word;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  width: calc(375 / 1920 * 100vw);
  line-height: calc(22 / 1920 * 100vw);
}
.news_time {
  color: #a39d96;
  text-align: right;
  font-size: calc(14 / 1920 * 100vw);
  line-height: calc(20 / 1920 * 100vw);
  margin-top: calc(10 / 1920 * 100vw);
}
.news_more {
  display: block;
  background-color: #dabf8e;
  text-align: center;
  width: calc(76 / 1920 * 100vw);
  height: calc(25 / 1920 * 100vw);
  line-height: calc(25 / 1920 * 100vw);
  font-size: calc(12 / 1920 * 100vw);
  color: #000000;
  text-transform: uppercase;
  position: absolute;
  right: 0;
  top: calc(100% + 18 / 1920 * 100vw);
}

/* s3 */
.s3 {
  height: calc(1183 / 1920 * 100vw);
  padding-top: 1px;
}
.s3_hero_swiper {
  height: calc(1289 / 1920 * 100vw);
  top: calc(-64 / 1920 * 100vw);
  background: url(../images/s3_hero_bg.png) center top / 100% no-repeat;
  position: absolute;
  width: 100%;
  width: 100vw;
  left: 0;
}
.s3_hero_swiper .swiper-slide {
}
.s3_hero_swiper .s3_hero_img {
  width: 100%;
  height: 100%;
  background: url(../images/s3_img1.png) center / 100% no-repeat;
}
.s3_hero_swiper .slide1 .s3_hero_img {
  background-image: url(../images/s3_img1.png);
}
.s3_hero_swiper .slide2 .s3_hero_img {
  background-image: url(../images/s3_img2.png);
}
.s3_hero_swiper .slide3 .s3_hero_img {
  background-image: url(../images/s3_img3.png);
}
.s3_hero_swiper .slide4 .s3_hero_img {
  background-image: url(../images/s3_img4.png);
}
.s3_hero_swiper .slide5 .s3_hero_img {
  background-image: url(../images/s3_img5.png);
}
.s3 .sec_content {
  position: relative;
  z-index: 1;
}
.hero_header_list {
  position: absolute;
  top: calc(868 / 1920 * 100vw);
  left: calc(266 / 1920 * 100vw);
  display: flex;
  flex-wrap: wrap;
  width: calc(330 / 1920 * 100vw);
}
.hero_header_item {
  background: url(../images/header_bg.png) center / 100% no-repeat;
  width: calc(88 / 1920 * 100vw);
  height: calc(88 / 1920 * 100vw);
  display: block;
  margin-right: calc(20 / 1920 * 100vw);
  margin-bottom: calc(20 / 1920 * 100vw);
  position: relative;
}
.hero_header_item.on::after {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  background: url(../images/header_on.png) center / 100% no-repeat;
  width: calc(114 / 1920 * 100vw);
  height: calc(114 / 1920 * 100vw);
}
.hero_header_item.more {
  background: none;
  background-color: #dabf8e;
}
.hero_header_item.more span {
  display: block;
  position: absolute;
  font-size: calc(20 / 1920 * 100vw);
  color: #0f162d;
  font-weight: bold;
  text-transform: uppercase;
  top: 0;
  left: 0;
  width: 100%;
  text-align: center;
  line-height: calc(70 / 1920 * 100vw);
}
.hero_introduce {
  position: absolute;
  right: calc(20 / 1920 * 100vw);
  top: calc(800 / 1920 * 100vw);
  text-align: right;
}
.hero_introduce_item {
  display: none;
}
.hero_introduce_item.on {
  display: block;
}
.hero_name {
  font-size: calc(44 / 1920 * 100vw);
  color: #856d55;
  font-weight: bold;
  text-transform: uppercase;
  line-height: calc(54 / 1920 * 100vw);
}

.hero_detail {
  font-size: calc(20 / 1920 * 100vw);
  color: #524436;
  line-height: calc(30 / 1920 * 100vw);
  width: calc(555 / 1920 * 100vw);
  margin-top: calc(24 / 1920 * 100vw);
  height: calc(350 / 1920 * 100vw);
  overflow-y: auto;
  padding-right: calc(10 / 1920 * 100vw);
}

/* s4 */

.s4 {
  height: calc(1015 / 1920 * 100vw);
}
.s4 .sec_content {
  background: url(../images/twitter_panel.png) bottom right /
    calc(1736 / 1920 * 100vw) no-repeat;
  height: calc(760 / 1920 * 100vw);
  padding-top: calc(25 / 1920 * 100vw);
  padding-left: calc(260 / 1920 * 100vw);
  position: relative;
}
.s4_hero {
  background: url(../images/s4_hero.png) center / 100% no-repeat;
  width: 100%;
  height: calc(912 / 1920 * 100vw);
  position: absolute;
  bottom: 0;
  right: 0;
}
.s4_hero::after {
  content: "";
  position: absolute;
  bottom: calc(-190 / 1920 * 100vw);
  right: 0;
  background: url(../images/prop1.png) center / 100% no-repeat;
  width: calc(1241 / 1920 * 100vw);
  height: calc(366 / 1920 * 100vw);
}
.twitter_panel {
  background: url(../images/twitter_cell.png) center / 100% no-repeat;
  width: calc(745 / 1920 * 100vw);
  height: calc(701 / 1920 * 100vw);
  padding: calc(45 / 1920 * 100vw);
  position: relative;
}
.twitter_cell {
  width: 100%;
  height: 100%;
}
.twitter-timeline {
  min-height: 10px !important;
}
.twitter_more {
  display: block;
  position: absolute;
  top: calc(-28 / 1920 * 100vw);
  left: calc(930 / 1920 * 100vw);
  width: calc(75 / 1920 * 100vw);
  height: calc(25 / 1920 * 100vw);
  line-height: calc(25 / 1920 * 100vw);
  font-size: calc(12 / 1920 * 100vw);
  color: #000000;
  background-color: #dabf8e;
  text-align: center;
  text-transform: uppercase;
}

/* s5 */

.s5 {
  height: calc(997 / 1920 * 100vw);
}
.s5 .sec_content {
  background: url(../images/youtube_panel.png) bottom left /
    calc(1736 / 1920 * 100vw) no-repeat;
  height: calc(760 / 1920 * 100vw);
  padding-top: calc(22 / 1920 * 100vw);
  padding-left: calc(845 / 1920 * 100vw);
  position: relative;
}
.s5_hero {
  background: url(../images/s5_hero.png) center / 100% no-repeat;
  width: calc(816 / 1920 * 100vw);
  height: calc(948 / 1920 * 100vw);
  position: absolute;
  bottom: 0;
  left: 0;
}
.youtube_panel {
  width: calc(842 / 1920 * 100vw);
  /* height: calc(701 / 1920 * 100vw); */
  /* padding: calc(45 / 1920 * 100vw); */
  /* position: relative; */
}

.s5_tab {
    display: flex;
    justify-content: center;
    margin-bottom: calc(23 / 1920 * 100vw);
}
.s5_tab_item {}
.s5_tab_item {
    background: url(../images/youtube_tab.png) center / 100% no-repeat;
    width: calc(364 / 1920 * 100vw);
    height: calc(81 / 1920 * 100vw);
    line-height: calc(81 / 1920 * 100vw);
    color: #1B2128;
    font-size: calc(55 / 1920 * 100vw);
    text-transform: uppercase;
    text-align: center;
}
.s5_tab_item span {
    display: inline-block;
    padding-left: calc(50 / 1920 * 100vw);
    position: relative;
}
.s5_tab_item span::after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    background: url(../images/s5_icon.png) center / 100% no-repeat;
    width: calc(40 / 1920 * 100vw);
    height: 100%;
}
.s5_video_list {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
.s5_video_item {
    background: url(../images/s5_img1.png) center / 100% no-repeat;
    width: calc(364 / 1920 * 100vw);
    height: calc(205 / 1920 * 100vw);
    margin-bottom: calc(100 / 1920 * 100vw);
    padding-top: calc(215 / 1920 * 100vw);
}
.s5_video_item:nth-child(1) {background-image: url(../images/s5_img1.png);}
.s5_video_item:nth-child(2) {background-image: url(../images/s5_img2.png);}
.s5_video_item:nth-child(3) {background-image: url(../images/s5_img3.png);}
.s5_video_item:nth-child(4) {background-image: url(../images/s5_img4.png);}
.video_title {
    line-height: calc(42 / 1920 * 100vw);
/*     font-size: calc(33 / 1920 * 100vw); */
    font-size: calc(22 / 1920 * 100vw);
    color: #FFFFFF;
    overflow-wrap: break-word;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.video_detail {
    line-height: calc(26 / 1920 * 100vw);
    font-size: calc(18 / 1920 * 100vw);
    color: #D8D0C7;
    overflow-wrap: break-word;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

/* s6 */

.s6 {
  height: calc(1049 / 1920 * 100vw);
}

.s6_feature_swiper {
  width: calc(1746 / 1920 * 100vw);
  margin-top: calc(20 / 1920 * 100vw);
  z-index: 2;
  padding-bottom: calc(20 / 1920 * 100vw);
}

.s6_feature_swiper .swiper-slide {
  width: calc(1401 / 1920 * 100vw) !important;
  height: calc(778 / 1920 * 100vw);
  opacity: 0;
}

.s6_feature_swiper .swiper-slide-active,
.s6_feature_swiper .swiper-slide-prev,
.s6_feature_swiper .swiper-slide-next {
  opacity: 1;
}

.s6_feature_swiper .swiper-slide img {
  filter: brightness(0.6);
  transition: all 0.33s linear;
}

.s6_feature_swiper .swiper-slide-active img {
  filter: brightness(1);
}

.s6_pagination {
  text-align: center;
}

.s6_prev,
.s6_next {
  display: block;
  background: url(../images/s6_prev.png) center / 100% no-repeat;
  width: calc(59 / 1920 * 100vw);
  height: calc(108 / 1920 * 100vw);
  position: absolute;
  top: calc(340 / 1920 * 100vw);
  z-index: 2;
  outline: none;
}

.s6_prev {
  left: calc(80 / 1920 * 100vw);
  animation: aniRight 2s linear infinite;
}
@keyframes aniRight {
  0%,
  100% {
    transform: translateX(0.5vw);
  }
  50% {
    transform: translateX(-0.5vw);
  }
}
.s6_next {
  right: calc(80 / 1920 * 100vw);
  animation: aniLeft 2s linear infinite;
}
@keyframes aniLeft {
  0%,
  100% {
    transform: translateX(-0.5vw) rotate(180deg);
  }
  50% {
    transform: translateX(0.5vw) rotate(180deg);
  }
}

/* vh */
.vh {
  height: 100vh;
  display: none;
}

/* bg */

.bg_list {
  position: absolute;
  top: 0;
  z-index: 0;
  height: 100%;
  overflow-y: hidden;
}

.bg {
  background: url(../images/bg_01.jpg) center / 100% no-repeat;
  width: 100vw;
  height: calc(1111 / 1920 * 100vw);
  margin-top: -1px;
}

.bg1 {
  background-image: url(../images/bg_01.jpg);
}
.bg2 {
  background-image: url(../images/bg_02.jpg);
}
.bg3 {
  background-image: url(../images/bg_03.jpg);
}
.bg4 {
  background-image: url(../images/bg_04.jpg);
}
.bg5 {
  background-image: url(../images/bg_05.jpg);
}
.bg6 {
  background-image: url(../images/bg_06.jpg);
}

/* 隐藏新闻 */
.s1 {
  margin-bottom: calc(100 / 1920 * 100vw);
}
.bg1 {
  height: calc(530 / 1920 * 100vw);
  background-position: bottom center;
}
/* 隐藏新闻 结束 */

@media only screen and (max-width: 500px) {
  .s5 .sec_title,
  .s6 .sec_title {
    margin: 0 auto;
    background-position: center;
  }
  .sec_title {
    height: calc(106 / 750 * 100vw);
    margin-left: calc(50 / 750 * 100vw);
  }

  .s3 .sec_title,
  .s5 .sec_title {
    /* margin-left: 0; */
    /* margin-right: calc(50 / 750 * 100vw); */
    background-position-x: calc(100% - calc(50 / 750 * 100vw));
  }

  .s3 .sec_title {
    margin-left: calc(50 / 750 * 100vw);
  }

  .anchor_sec {
    top: calc(-120 / 750 * 100vw);
  }

  /* s1 */
  .s1 {
    height: calc(1364 / 750 * 100vw);
    padding-top: calc(735 / 750 * 100vw);
  }

  .s1::after {
    display: none;
  }

  .kv {
    height: calc(1364 / 750 * 100vw);
    background-image: url(../images/m/kv.jpg);
  }

  .slogan {
/*     background-image: url(../images/m/slogan.png); */
    width: 100%;
    height: calc(527 / 750 * 100vw);
    margin-bottom: calc(-180 / 750 * 100vw);
  }

  .download_list {
    margin: calc(10 / 750 * 100vw) auto 0;
    width: calc(589 / 750 * 100vw);
    height: calc(120 / 750 * 100vw);
    padding-top: 0;
  }

  .s1 .btn_download {
    width: calc(384 / 750 * 100vw);
    height: calc(98 / 750 * 100vw);
  }

  .btn_download {
    width: calc(184 / 750 * 100vw);
    height: calc(47 / 750 * 100vw);
    margin: 0 calc(8 / 750 * 100vw);
    display: none;
  }

  .btn_download.on {
    display: block;
  }

  /* 下载 - 结束 */

  .icon_next {
    margin: calc(75 / 750 * 100vw) auto 0;
    height: calc(75 / 750 * 100vw);
    width: calc(47 / 750 * 100vw);
  }
  /* 底部下载 */
  
  /* bottom */
  .bottom_tips_panel {
    position: fixed;
    bottom: 0;
    width: 100%;
    background: url(../images/m/download_toast1.png) top center / 100% no-repeat;
    height: calc(83 / 750 * 100vw);
    left: 0;
    display: flex;
    justify-content: center;
    transition: bottom 0.66s linear;
    z-index: 2;
  }
  
  .bottom_tips_panel.hide {
    bottom: calc(-120 / 750 * 100vw);
  }
  .bottom_title {
    background: url(../images/bottom_title.png) center / 100% no-repeat;
    width: calc(245 / 750 * 100vw);
    height: calc(46 / 750 * 100vw);
    position: relative;
    top: 50%;
    transform: translateY(-50%);
  }
  .lang_tw .bottom_title {
    background-image: url(../images/bottom_title_tw.png);
    width: calc(379 / 750 * 100vw);
    height: calc(48 / 750 * 100vw);
  }
  .bottom_download_box {
    position: relative;
    top: 50%;
    transform: translateY(-50%);
    display: flex;
    justify-content: center;
    height: calc(70 / 750 * 100vw);
    margin-left: calc(40 / 750 * 100vw);
    padding-top: calc(15 / 750 * 100vw);
  }
  .bottom_download_box .btn_download {
    margin: 0;
  }
  /* s2 */

  .s2 {
    height: calc(1204 / 750 * 100vw);
  }
  .s2 .sec_content {
    padding-top: 0;
    width: 100%;
  }
  .s2_news_swiper {
    position: relative;
    top: unset;
    left: unset;
    width: calc(650 / 750 * 100vw);
    height: calc(385 / 750 * 100vw);
    padding-top: calc(25 / 750 * 100vw);
  }
  .swiper-container-horizontal > .swiper-pagination-bullets,
  .swiper-pagination-custom,
  .swiper-pagination-fraction {
    bottom: unset;
    top: 0;
    left: unset;
    right: 0;
    width: auto;
    height: calc(8 / 750 * 100vw);
    display: flex;
  }
  .swiper-pagination-bullet {
    width: calc(8 / 750 * 100vw);
    height: calc(8 / 750 * 100vw);
    border-radius: calc(8 / 750 * 100vw);
  }
  .swiper-pagination-bullet-active {
    width: calc(36 / 750 * 100vw);
    height: calc(8 / 750 * 100vw);
  }

  .swiper-container-horizontal
    > .swiper-pagination-bullets
    .swiper-pagination-bullet {
    margin: 0;
    margin-left: calc(26 / 750 * 100vw);
    display: block;
  }

  .news_panel {
    position: relative;
    right: unset;
    width: calc(650 / 750 * 100vw);
    margin: 0 auto;
  }
  .news_tab {
    border-bottom: calc(4 / 750 * 100vw) solid rgba(133, 109, 85, 0.3);
    margin-left: calc(45 / 750 * 100vw);
  }
  .news_tab li {
    min-width: calc(170 / 750 * 100vw);
    height: calc(75 / 750 * 100vw);
    padding-top: calc(30 / 750 * 100vw);
    line-height: calc(45 / 750 * 100vw);
    font-size: calc(26 / 750 * 100vw);
  }
  .news_tab li.on {
    background: url(../images/s2_tab_on.png) center / calc(172 / 750 * 100vw)
      no-repeat;
  }
  .news_tab li.on::after {
    content: "";
    position: absolute;
    top: 100%;
    left: 0;
    width: 100%;
    background: #dabf8e;
    height: calc(4 / 750 * 100vw);
  }
  .news_list {
    background: url(../images/s2_news_bg.png) center / 100% no-repeat;
    width: calc(650 / 750 * 100vw);
    height: calc(429 / 750 * 100vw);
    padding-left: calc(45 / 750 * 100vw);
    padding-top: calc(15 / 750 * 100vw);
  }
  .news_item {
    width: calc(505 / 750 * 100vw);
    display: block;
    margin: 0 auto;
    height: calc(80 / 750 * 100vw);
    padding-top: calc(10 / 750 * 100vw);
    border-bottom: 2px solid #e2e1e3;
  }
  .news_item:last-child {
    border-bottom: none;
  }
  .news_title {
    color: #564938;
    font-size: calc(16 / 750 * 100vw);
    overflow-wrap: break-word;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    width: calc(375 / 750 * 100vw);
    line-height: calc(22 / 750 * 100vw);
  }
  .news_time {
    color: #a39d96;
    text-align: right;
    font-size: calc(14 / 750 * 100vw);
    line-height: calc(20 / 750 * 100vw);
    margin-top: calc(10 / 750 * 100vw);
  }
  .news_more {
    width: calc(163 / 750 * 100vw);
    height: calc(54 / 750 * 100vw);
    line-height: calc(54 / 750 * 100vw);
    font-size: calc(26 / 750 * 100vw);
    top: calc(100% + 20 / 750 * 100vw);
  }
  /* s3 */
  .s3 {
    height: calc(1315 / 750 * 100vw);
  }
  .s3_hero_swiper {
    height: calc(855 / 750 * 100vw);
    top: 0;
    background: url(../images/m/s3_hero_bg.png) center top / 100% no-repeat;
  }
  .s3_hero_swiper .slide1 .s3_hero_img {
    background-image: url(../images/m/s3_img1.png);
  }
  .s3_hero_swiper .slide2 .s3_hero_img {
    background-image: url(../images/m/s3_img2.png);
  }
  .s3_hero_swiper .slide3 .s3_hero_img {
    background-image: url(../images/m/s3_img3.png);
  }
  .s3_hero_swiper .slide4 .s3_hero_img {
    background-image: url(../images/m/s3_img4.png);
  }
  .s3_hero_swiper .slide5 .s3_hero_img {
    background-image: url(../images/m/s3_img5.png);
  }
  .hero_header_list {
    /* top: calc(950 / 750 * 100vw);
    left: calc(50 / 750 * 100vw);
    width: calc(330 / 750 * 100vw); */
    display: none;
  }
  .hero_header_item {
    width: calc(88 / 750 * 100vw);
    height: calc(88 / 750 * 100vw);
    margin-right: calc(20 / 750 * 100vw);
    margin-bottom: calc(20 / 750 * 100vw);
  }
  .hero_header_item.on::after {
    width: calc(114 / 750 * 100vw);
    height: calc(114 / 750 * 100vw);
  }
  .hero_header_item.more span {
    font-size: calc(20 / 750 * 100vw);
    line-height: calc(70 / 750 * 100vw);
  }
  .hero_introduce {
    right: calc(50 / 750 * 100vw);
    top: calc(863 / 750 * 100vw);
  }
  .hero_name {
    font-size: calc(44 / 750 * 100vw);
    line-height: calc(54 / 750 * 100vw);
  }

  .hero_detail {
    font-size: calc(20 / 750 * 100vw);
    line-height: calc(30 / 750 * 100vw);
    width: calc(650 / 750 * 100vw);
    margin-top: calc(24 / 750 * 100vw);
    height: calc(300 / 750 * 100vw);
    padding-right: calc(10 / 750 * 100vw);
  }
  
  .s3_prev,
  .s3_next {
    display: block;
    background: url(../images/s6_prev.png) center / 100% no-repeat;
    width: calc(59 / 1300 * 100vw);
    height: calc(108 / 1300 * 100vw);
    position: absolute;
    top: calc(500 / 750 * 100vw);
    z-index: 2;
    outline: none;
  }
  
  .s3_prev {
    left: calc(50 / 1300 * 100vw);
    animation: aniRight 2s linear infinite;
  }
  .s3_next {
    right: calc(50 / 1300 * 100vw);
    animation: aniLeft 2s linear infinite;
  }

  /* s4 */

  .s4 {
    height: calc(940 / 750 * 100vw);
  }
  .s4 .sec_content {
    background: url(../images/m/twitter_panel.png) bottom right / 100% no-repeat;
    height: calc(665 / 750 * 100vw);
    padding-top: calc(22 / 750 * 100vw);
    padding-left: 0;
    position: relative;
    margin: 0 auto;
  }
  .s4_hero {
    display: none;
  }
  .s4_hero::after {
    display: none;
  }
  .twitter_panel {
    background: url(../images/twitter_cell.png) center / 100% no-repeat;
    width: calc(650 / 750 * 100vw);
    height: calc(614 / 750 * 100vw);
    padding: calc(45 / 750 * 100vw);
    position: relative;
    margin: 0 auto;
  }
  .twitter_cell {
    width: 100%;
    height: 100%;
  }
  .twitter-timeline {
    min-height: 10px !important;
  }
  .twitter_more {
    width: calc(163 / 750 * 100vw);
    height: calc(54 / 750 * 100vw);
    line-height: calc(54 / 750 * 100vw);
    font-size: calc(26 / 750 * 100vw);
    top: calc(-55 / 750 * 100vw);
    left: unset;
    right: calc(50 / 750 * 100vw);
  }

  /* s5 */
  
  .s5 {
    height: calc(1005 / 750 * 100vw);
  }
  .s5 .sec_content {
    background: url(../images/m/youtube_panel.jpg) bottom left /
      100% no-repeat;
    height: calc(712 / 750 * 100vw);
    padding-top: calc(40 / 750 * 100vw);
    padding-left: 0;
  }
  .s5_hero {
    display: none;
  }
  .youtube_panel {
    width: calc(650 / 750 * 100vw);
    margin: 0 auto;
  }
  
  .s5_tab {
      margin-bottom: calc(23 / 750 * 100vw);
  }
  .s5_tab_item {}
  .s5_tab_item {
      width: calc(301 / 750 * 100vw);
      height: calc(67 / 750 * 100vw);
      line-height: calc(67 / 750 * 100vw);
      font-size: calc(45 / 750 * 100vw);
  }
  .s5_tab_item span {
      padding-left: calc(50 / 750 * 100vw);
  }
  .s5_tab_item span::after {
      width: calc(40 / 750 * 100vw);
      height: 100%;
  }
  .s5_video_item {
      width: calc(302 / 750 * 100vw);
      height: calc(170 / 750 * 100vw);
      margin-bottom: calc(100 / 750 * 100vw);
      padding-top: calc(175 / 750 * 100vw);
  }
  .video_title {
      line-height: calc(42 / 750 * 100vw);
      font-size: calc(20 / 750 * 100vw);
  }
  .video_detail {
      line-height: calc(26 / 750 * 100vw);
      font-size: calc(20 / 750 * 100vw);
  }
  
  
  /* s6 */
  
  .s6 {
    height: calc(635 / 750 * 100vw);
  }
  
  .s6_feature_swiper {
    width: 100vw;
    margin-top: calc(35 / 750 * 100vw);
    z-index: 2;
    padding-bottom: calc(35 / 750 * 100vw);
  }
  
  .s6_feature_swiper .swiper-slide {
    width: calc(651 / 750 * 100vw) !important;
    height: calc(359 / 750 * 100vw);
    opacity: 0;
  }
  .s6_pagination
  {
    padding-top: calc(10 / 750 * 100vw);
    justify-content: center;
  }
  
  .s6_feature_swiper .swiper-slide-active,
  .s6_feature_swiper .swiper-slide-prev,
  .s6_feature_swiper .swiper-slide-next {
    opacity: 1;
  }
  
  .s6_feature_swiper .swiper-slide img {
    filter: brightness(0.6);
    transition: all 0.33s linear;
  }
  
  .s6_feature_swiper .swiper-slide-active img {
    filter: brightness(1);
  }
  
  .s6_pagination {
    text-align: center;
  }
  
  .s6_prev,
  .s6_next {
    display: block;
    background: url(../images/s6_prev.png) center / 100% no-repeat;
    width: calc(59 / 1300 * 100vw);
    height: calc(108 / 1300 * 100vw);
    position: absolute;
    top: calc(150 / 750 * 100vw);
    z-index: 2;
    outline: none;
  }
  
  .s6_prev {
    left: calc(10 / 1300 * 100vw);
    animation: aniRight 2s linear infinite;
  }
  @keyframes aniRight {
    0%,
    100% {
      transform: translateX(0.5vw);
    }
    50% {
      transform: translateX(-0.5vw);
    }
  }
  .s6_next {
    right: calc(10 / 1300 * 100vw);
    animation: aniLeft 2s linear infinite;
  }
  @keyframes aniLeft {
    0%,
    100% {
      transform: translateX(-0.5vw) rotate(180deg);
    }
    50% {
      transform: translateX(0.5vw) rotate(180deg);
    }
  }
  
  /* bg */
  .bg {
    background: url(../images/m/bg_01.jpg) center / 100% no-repeat;
    height: calc(1156 / 750 * 100vw);
  }

  .bg1 {
    background-image: url(../images/m/bg_01.jpg);
  }
  .bg2 {
    background-image: url(../images/m/bg_02.jpg);
  }
  .bg3 {
    background-image: url(../images/m/bg_03.jpg);
  }
  .bg4 {
    background-image: url(../images/m/bg_04.jpg);
  }
  .bg5 {
    background-image: url(../images/m/bg_05.jpg);
  }
  .bg6 {
    background-image: url(../images/m/bg_06.jpg);
  }
}
